extraconfigfield.extraconfigfield.*:
  type: config_entity
  label: ExtraConfigField
  mapping:
    id:
      type: string
      label: ID
    label:
      type: label
      label: Label
    config_name:
      type: string
      label: Config item
    config_key:
      type: string
      label: Config key
    entity_type:
      type: string
      label: Entity type
    bundle:
      type: string
      label: Bundle
    field_name:
      type: string
      label: Field name
